div.selector span{

}
div.selector{
	background:url(../images/selector.png) right center no-repeat #f4f4f4;
	height: 40px;
	border-radius: 3px;
}
div.selector span{
	line-height:40px;
	height: 40px;
}
div.selector select{
	top:3px;
	left:2px;
}
div.selector{
	width:210px;
	font-size:12px;
}
div.selector select{
	min-width:218px;
	font-size:12px;
	border:0 none;
}
div.selector span{

}
div.selector span{
	color:#444;
	width:158px;
	text-shadow:0 1px 0 #fff;
}
div.selector.disabled span{
	color:#bbb;
}
div.selector{
	position:relative;
	padding-left:10px;
	overflow:hidden;
}
div.selector select{
	position:absolute;
	opacity:0;
	filter:alpha(opacity:0);
	height:35px;
	border:0 none;
	background:none;
}
select option{
	padding:3px 5px !important;
}
.gilaki, .button{
	display: inline-block;
	height: 40px;
	padding: 0 15px;
	color: #fff;
	font-size: 12px;
	font-family: 'BPGDejaVuSans';
	background-color: #7ab503;
	border-radius: 3px;
	cursor: pointer;
	line-height: 38px;
}
.button button{
	position: absolute;
	opacity: 0;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	cursor: pointer;
}
.checker{
	float: left;
	width: 15px !important;
	height: 15px !important;
	background-color: #efefef;
	border-radius: 3px;
}
.checker span{
	display: block;
	height: 9px;
	margin: 3px;
	border-radius: 10px;
}
.checker span.checked{
	background-color: #7ab503;
}
.radio{
	float: left;
	width: 15px !important;
	height: 15px !important;
	background-color: #efefef;
	border-radius: 10px;
}
.radio span{
	display: block;
	height: 9px;
	margin: 3px;
	border-radius: 10px;
}
.radio span.checked{
	background-color: #7ab503;
}